Reddit App Ends Support for iOS 12, Now Requires iPhone 6S or Later

Reddit for iOS and iPadOS now no longer supports iOS 12 and older, meaning that customers running a version of Apple’s mobile operating …
( read original story …)